name: FLOW UQ vnv study on toy problem, 4 WT Wind Farm
site: !include site.yaml
wind_farm: !include farm.yaml
attributes:
  flow_model:
    name: wayve
  analysis: !include analysis.yaml

  model_outputs_specification:
    output_folder: "results"
    #
    cases_run:
      all_occurences: False
      subset: [0, 2, 5]
    #
    turbine_outputs:
      turbine_nc_filename: 'turbine_data.nc' # dimension = states, turbine
      output_variables: ['power', 'rotor_effective_velocity'] #'frequency'
    #
    flow_field:
      report: False
